CHDR = \
cgecfi2.h

DHDR = \
dgecfi2.h

SHDR = \
sgecfi2.h

CSRC = \
cgels.c cgelqf.c cgelqs.c cgeqrf.c cgeqrs.c cgesv_incpiv.c cgetrf_incpiv.c cgetrs_incpiv.c cgesv.c cgetrf.c cgetrs.c claswp.c claswpc.c cposv.c cpotrf.c cpotrs.c ctrsm.c cgemm.c csymm.c csyrk.c ctrsmpl.c ctrsmrv.c cpotri.c ctrtri.c clauum.c ctrmm.c csyr2k.c cgetri.c clange.c clansy.c claset.c clacpy.c cunmqr.c cunmlq.c cungqr.c cunglq.c chemm.c cherk.c clanhe.c cher2k.c cgecfi2.c cgecfi.c cgetmi.c cplrnt.c cplghe.c cplgsy.c chegv.c chegvd.c cheev.c cheevd.c chegst.c chetrd.c cgesvd.c cgebrd.c cgecon.c cpocon.c pcgelqf.c pcgeqrf.c pcpotrf.c pctrtri.c pclauum.c pcgelqfrh.c pcgeqrfrh.c pctrsm.c pcgemm.c pcsymm.c pcsyrk.c pctrsmpl.c pctrsmrv.c pclange.c pclansy.c pcsyr2k.c pclacpy.c pcgeadd.c pcgetrf_incpiv.c pctrmm.c pcunmqr.c pcunmlq.c pcungqr.c pcunglq.c pcunmqrrh.c pcungqrrh.c pcunmlqrh.c pcunglqrh.c pclanhe.c pchemm.c pcherk.c pcher2k.c pclaset.c pclaset2.c pcpack.c pcshift.c pcgetmi2.c pcplrnt.c pcplghe.c pcplgsy.c pcgetrf_reclap.c pcgetrf_rectil.c pclaswp.c pclaswpc.c pcbarrier.c pcgebrd_ge2tb.c pcgebrd_tb2bd.c pchetrd_he2hb.c pchetrd_hb2st.c pchegst.c pclarft_blgtrd.c pcunmqr_blgtrd.c pchbcpy_t2bl.c

DSRC = \
dgels.c dgelqf.c dgelqs.c dgeqrf.c dgeqrs.c dgesv_incpiv.c dgetrf_incpiv.c dgetrs_incpiv.c dgesv.c dgetrf.c dgetrs.c dlaswp.c dlaswpc.c dposv.c dpotrf.c dpotrs.c dtrsm.c dgemm.c dsymm.c dsyrk.c dtrsmpl.c dtrsmrv.c dpotri.c dtrtri.c dlauum.c dtrmm.c dsyr2k.c dgetri.c dlange.c dlansy.c dlaset.c dlacpy.c dormqr.c dormlq.c dorgqr.c dorglq.c dsposv.c dsgesv.c dsungesv.c dgecfi2.c dgecfi.c dgetmi.c dplrnt.c dplgsy.c dsygv.c dsygvd.c dsyev.c dsyevd.c dsygst.c dsytrd.c dgesvd.c dgebrd.c dgecon.c dpocon.c pdgelqf.c pdgeqrf.c pdpotrf.c pdtrtri.c pdlauum.c pdgelqfrh.c pdgeqrfrh.c pdtrsm.c pdgemm.c pdsymm.c pdsyrk.c pdtrsmpl.c pdtrsmrv.c pdlange.c pdlansy.c pdsyr2k.c pdlacpy.c pdgeadd.c pdgetrf_incpiv.c pdtrmm.c pdormqr.c pdormlq.c pdorgqr.c pdorglq.c pdormqrrh.c pdorgqrrh.c pdormlqrh.c pdorglqrh.c pdlag2s.c pdlaset.c pdlaset2.c pdpack.c pdshift.c pdgetmi2.c pdplrnt.c pdplgsy.c pdgetrf_reclap.c pdgetrf_rectil.c pdlaswp.c pdlaswpc.c pdbarrier.c pdgebrd_ge2tb.c pdgebrd_tb2bd.c pdsytrd_he2hb.c pdsytrd_hb2st.c pdsygst.c pdlarft_blgtrd.c pdormqr_blgtrd.c pdsbcpy_t2bl.c

SSRC = \
sgels.c sgelqf.c sgelqs.c sgeqrf.c sgeqrs.c sgesv_incpiv.c sgetrf_incpiv.c sgetrs_incpiv.c sgesv.c sgetrf.c sgetrs.c slaswp.c slaswpc.c sposv.c spotrf.c spotrs.c strsm.c sgemm.c ssymm.c ssyrk.c strsmpl.c strsmrv.c spotri.c strtri.c slauum.c strmm.c ssyr2k.c sgetri.c slange.c slansy.c slaset.c slacpy.c sormqr.c sormlq.c sorgqr.c sorglq.c sgecfi2.c sgecfi.c sgetmi.c splrnt.c splgsy.c ssygv.c ssygvd.c ssyev.c ssyevd.c ssygst.c ssytrd.c sgesvd.c sgebrd.c sgecon.c spocon.c psgelqf.c psgeqrf.c pspotrf.c pstrtri.c pslauum.c psgelqfrh.c psgeqrfrh.c pstrsm.c psgemm.c pssymm.c pssyrk.c pstrsmpl.c pstrsmrv.c pslange.c pslansy.c pssyr2k.c pslacpy.c psgeadd.c psgetrf_incpiv.c pstrmm.c psormqr.c psormlq.c psorgqr.c psorglq.c psormqrrh.c psorgqrrh.c psormlqrh.c psorglqrh.c pslaset.c pslaset2.c pspack.c psshift.c psgetmi2.c psplrnt.c psplgsy.c psgetrf_reclap.c psgetrf_rectil.c pslaswp.c pslaswpc.c psbarrier.c psgebrd_ge2tb.c psgebrd_tb2bd.c pssytrd_he2hb.c pssytrd_hb2st.c pssygst.c pslarft_blgtrd.c psormqr_blgtrd.c pssbcpy_t2bl.c

CF90 = \


DF90 = \


SF90 = \


